Bug 98395 - [update] devel/libnotify: update to 0.4.0
Summary: [update] devel/libnotify: update to 0.4.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-06-02 21:40 UTC by Martin Wilke
Modified: 2006-06-12 15:33 UTC (History)
1 user (show)

See Also:


Attachments
libnotify-0.4.0.patch (1.52 KB, patch)
2006-06-02 21:40 UTC, Martin Wilke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke 2006-06-02 21:40:26 UTC
- Update to 0.4.0

Port maintainer (andreas@syndrom23.de) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-06-02 21:44:49 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Martin Wilke freebsd_committer 2006-06-09 04:47:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2006-06-12 15:33:42 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!